
header {
    @include size(100%,auto);
    @include padding-margin(10px 0px 0px 0px, 0%);
    background: $blackwhite;
    box-shadow: 0px 4px 4px $black;
    box-sizing: border-box;
    background: -webkit-linear-gradient(rgba(70, 64, 190, 0.8), rgba(70, 64, 190, 0.8)), url('/BEM/assets/images/bgr.jpg');
    background: linear-gradient(rgba(70, 64, 190, 0.8), rgba(70, 64, 190, 0.8)), url('/BEM/assets/images/bgr.jpg');


}
.header{
    @include size(100%,auto);
    @include display(flex, space-between, center);
    @include padding-margin(0%,0%);
    flex-direction: column;
    &-nav{
        @include size(100%,auto);
        @include padding-margin(0px, 10px 0px 0px 0px);
        flex-direction: column;
        text-align: center;
    }
    &-nav__logo{
        @include size(230px,70px);
        @include display(flex, center, center);
        @include padding-margin(0%,0%);
        flex-direction: row;
        &--image{
            @include size(230px,100px);
            margin-top: 100px;
            margin-left: 200px;
        }
        
    }
    .nav{
        @include size(100%,50px);    
        @include display(flex, center, center);
        @include padding-margin(0%,0%);
        flex-direction: row;
        
        &__row{
            @include size(100%,50px);    
            @include display(flex, center, center);
            @include padding-margin(0%,0%);
            gap: 56px;
            flex-direction: row;

        }
        &__link{
            @include font(400,14px,24px );
            @include text(none , none,$lightwhite )
        }
        &__mobile{
            display: none;
        }
    }
    &__content {
        @include size(100%,auto);    
        @include display(flex, center, center);
        @include padding-margin(0%,0%);
        flex-direction: row;
        
    }
    &__left{
        @include size(50%,auto);
        @include display(flex, space-between, center);
        @include padding-margin(0%,0%);
        flex-direction: column;
    }
    &__right{
        @include size(70%, auto);
        @include padding-margin(0%,0%);
        filter: drop-shadow((0px 10px 20px rgba(0,0,0,0.2)));
    }
}






